ZXPOS477VKBCZLELCIHJ @ std.game
Re: Версия 1.8 под Linux : 20/06/17 06:30 : Peter to Wol4ik [reply]

1.8 очень старый. Настоятельно рекомендую освоить 3.0. Он учитывает недостатки прошлых версий и заметно проще. Для него написана новая документация. Собрать пакет в linux просто -- если будут проблемы, поможем советом.

P.s. А так да, игра будет работать. Только звуки музыка дб строго 11/22 или 44кгц. Но я бы советовал писать на новом api.